Recommended update for acl

SUSE Recommended Update: Recommended update for acl
Announcement ID: SUSE-RU-2019:0044-1
Rating: low
References: #953659
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has one recommended fix can now be installed.

Description:

This update for acl fixes the following issues:

  • test: Add helper library to fake passwd/group files.
  • quote: Escape literal backslashes. (bsc#953659)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-44=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x x86_64):
    • acl-2.2.52-4.3.1
    • acl-debuginfo-2.2.52-4.3.1
    • acl-debugsource-2.2.52-4.3.1
    • libacl-devel-2.2.52-4.3.1
    • libacl1-2.2.52-4.3.1
    • libacl1-debuginfo-2.2.52-4.3.1
  • SUSE Linux Enterprise Module for Basesystem 15 (x86_64):
    • libacl1-32bit-2.2.52-4.3.1
    • libacl1-32bit-debuginfo-2.2.52-4.3.1

References: